BODY {font-size:10pt; 
 font: Helvetica;
 font-family:Arial, Helvetica, sans-serif;
 background-color:white; 
 background-image:none; 
 width:540pt
}
H1{ 
 font-size:18pt; 
 font-weight:bold;
 color:#D71A01;
 width:540pt;
 text-align=right;
 text-transform:none; 
}
H2{ 
 font-size:12pt; 
 font-weight:bold;  
 text-align=right;
 text-transform:none; 
}
H3{
 font-size:10pt; 
 font-weight:normal;  
 font-style:italic;
}
H4{ 
 font-size:12pt; 
 font-weight:lighter;
 line-height: 1.2;
 color:grey;
}
P {
 font-size:10pt; 
 font-weight: normal; 
 line-height: 1.2;
 width:540pt; 
}
LI {
 font: Helvetica;
 font-family:Arial, Helvetica, sans-serif;
 font-size:10pt; 
 font-weight: normal; 
 list-style-type: square;
}
TABLE {width:600; 
 font: Helvetica;
 font-family:Arial, Helvetica, sans-serif;
 font-size:10pt; 
 font-weight: normal; 
 vertical-align: top;
 border:0;}
TH {vertical-align: top;
 font-size:10pt; 
 border:0;}
TD {vertical-align: top;}
a:link {color:darkred}
a:visited {color: crimson}
a:hover {color: #D71A01}
